/* CSS Document */
#main-navigation .menu ul {border-radius:0px;background-image:none;-webkit-box-shadow: none; -moz-box-shadow: none; text-decoration:none;background-color:#99CA3C;margin:0;}
#main-navigation .menu li {border:none;}
#main-navigation .adv_categories {border:none;margin-left:0;}
#main-navigation .menu li:hover, #main-navigation .menu li.current-menu-item {border-radius:0px;}
#main-navigation .menu li a {border:none; text-shadow:none; text-decoration:none;}
#main-navigation .adv_categories .catcol ul li.maincat a {text-decoration:none;border:#EEE 1px solid;}
.tinynav {width:100%;margin:6px 0;}
#content, #content-mid, #content-inner {background-image:none;background-color:transparent;}
#content-mid {border:none;top:auto;}
#content-inner {padding-right:0px;}
#header-map {bottom:auto; margin-bottom:0px;width:100% !important; max-width:100% !important; margin:0 !important;}
#header-map-cont {border:none; border-radius:0px !important;}
.sorting {margin:0;}



body {font-size:14px;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:active, a:focus { outline:none !important; }
p {color:#000;}
h1, .h1 {margin-top:0px;font-size:28px;color:#136D86;font-weight:700; font-style:italic; font-family: 'Ubuntu', sans-serif;margin-bottom:7px;}
h1 strong {font-weight:700;}
h2, .h2 {font-size:24px;font-weight:700; margin-top:20px;}
h2 strong {font-weight:700;}
h3, .h3 {font-size:20px; font-weight:400;}
h4, .h4 {font-size:15px; margin-top:18px;}

blockquote {border-left:none;padding:18px 10px 18px 10px;}
blockquote p {font-size:15px; line-height:160%;}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead {line-height:130% !important; font-weight:400;}

.top0 {margin-top:0px;}
.top5 {margin-top:5px;}
.top10 {margin-top:10px;}
.top15 {margin-top:15px;}
.top20 {margin-top:20px;}
.top30 {margin-top:30px;}
.color {}

.color, h2, h3, h4, h5, h6, .h2, .h3, .h4, .h5, .h6 {color:#5CAC45;}
.btn-default, .button {background:#03435B;}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {color:#FFF;}

a:link, a:visited {color:#0072CE;text-decoration:underline;font-weight:600;}
a:hover {color:#BF33DD;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}
.btn-default, .button, .btn-default:after, .button:after {color:#FFF;}
.btn-default:hover:after, .button:hover:after {color:#FFF;}

/*Buttons*/
.btn-default, .button {padding:10px 30px 10px 20px; letter-spacing:0.1px; border-radius:2px;border:none; position:relative; line-height:15px;font-size:14px;font-weight:700; font-style:italic;font-family: 'Ubuntu', sans-serif;}
.btn-danger, .btn-success {padding:10px 20px 10px 20px; border-radius:2px;position:relative;line-height:15px;font-size:16px;font-weight:700;font-family: 'Ubuntu', sans-serif;}
.btn-default:after, .button:after {content: "\f105"; font-family: FontAwesome;font-size:90%;position:absolute;right:15px;top:10px;}
.btn-default:hover, .button:hover {background:#5CAC45;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {}
.btn-icon {padding:8px 15px;font-size:14px;background:#03435B;color:#FFF;border-radius:2px;display:block;}
.btn-icon:hover {background:#000;}
.btn-green {background:#5CAC45; color: #FFF;}
.btn-green:hover, .btn-green:active, .btn-green:focus {background:#99ca3c; color:#FFF;}

article.type-page .btn-default, article.type-post .btn-default {padding:10px 45px 10px 15px;  font-style:normal; background: #C00;margin-bottom:12px;margin-top:5px;}
article.type-page .btn-default:after, article.type-post .btn-default:after {content: "\f0da"; font-family: FontAwesome;font-size:130%;position:absolute;right:11px;top:6px;background: #FC0;border-radius:12px;color:#C00;padding:5px 4px 4px 5px;width:24px;}

.form-control {padding:5px 10px;height:32px;font-size:13px;}
.form-group {margin-bottom:10px;}

/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:100%;max-width:1100px;margin:0 auto;}
.wrap-top {}
.wrap-head {background:#005E93 ;position:relative;}
.wrap-header-top .wrap-in {padding-bottom:30px; background: url(images/shadow.png) center bottom no-repeat;}
.wrap-header-top {position:absolute; top:0;left:0;}
.wrap-header-btm {position:absolute; bottom:20px;left:0;}
.wrap-search {padding:8px 0; background:#429AD5;}
.wrap-events {padding:40px 0 40px;background:#00668D url(images/bg-events.jpg) right center no-repeat fixed;height:auto;}
.wrap-content {padding:30px 0; min-height:300px;}
.wrap-banners {padding: 46px 0px 30px;background:#F6F6F6;border-bottom:#EAEAEA 2px solid;}
.wrap-footer-top {color:#FFF;background:#99CA3C; font-size:13px; line-height:135%;}
.wrap-footer-btm {background:#8BBC3F;padding:10px 0;color:#000;font-size:12px; position:relative;}
.wrap-intro {background:#EAEAEA; padding:30px 0;}
.wrap-footer-top .wrap-in {position:relative; padding:40px 0 40px;}
.wrap-search .form-group {margin-bottom:0px;}

.wrap-header-btm h2 {font-size:40px; font-style:italic; font-weight:300;color:#FFF;}
.wrap-header-btm h2 span {font-family: 'Ubuntu', sans-serif;color:#DCE01F; font-weight:700; font-style:italic;font-size:28px;display:block;}
.wrap-header-btm-lft-img {position:absolute;left:0;bottom:0;}
.wrap-header-btm .wrap-in {position:relative;}
.wrap-header-btm-rgt {padding-bottom:20px;}

/*wrap-events*/
.wrap-events h2 {margin-top:0px; margin-bottom:20px;color:#FFF;font-weight:700; font-style:italic;font-family: 'Ubuntu', sans-serif; font-size:36px;}
.wrap-events h2 i {vertical-align:middle;}
#owl-slider .item {margin:0 12px; padding:10px;background:#FFF; overflow:hidden;}
.event-top {position:relative;float:left;width:100%;background:#E5E5E5;}
.event-top img {width:100%;}
.event-top a {width:100%;height:220px; overflow:hidden;display:block;}
.event-btm {float:left;width:100%; padding:0px 10px 0px; min-height:140px;}
.event-btm h3 {color:#00668C; font-size:24px; font-weight:700; font-style:italic; font-family: 'Ubuntu', sans-serif;}
.event-btm p {font-size:13px;}
.event-bnr {position:absolute; background:#429AD5; left:15px;top:0px;padding:8px 10px;color:#FFF; text-transform:uppercase; font-size:11px; font-weight:300; text-align:center;}
.event-bnr span {font-weight:700; display:block;font-size:24px;line-height:20px;}
.event-thumb {width:100%;max-height:120px; overflow:hidden; display:block;}

.wrap-intro h1 {margin-top:18px;font-size:28px;color:#136D86;font-weight:700; font-style:italic; font-family: 'Ubuntu', sans-serif;margin-bottom:7px;}
.wrap-intro p {font-weight:300;font-style:italic;font-size:18px;color:#000; line-height:140%;}

img.slide {height:428px;left: 50%;margin-left:-800px;position: relative;width:1600px; min-width:1600px;}
img.slide-sub {height:200px;left: 50%;margin-left:-800px;position: relative;width:1600px; min-width:1600px;}

.wrap-head-websites {height:76px;overflow:hidden;}
img.slide-websites {left: 50%;margin-left:-300px;position: relative;width:600px; min-width:500px;margin-top:-80px;}
img.logo-websites {max-height:60px;width:auto;padding:2px;}
img.nzfirst-websites {max-height:40px;width:auto;margin:10px 0;}
.wrap-website-top {padding:8px 0;}
.wrap-website-top .wrap-in {background-image:none;padding:0;}
.row-website {max-width:100%;}

.website-wrap .wrap-content ul {list-style: disc; margin:6px 0 6px 20px;}
.website-wrap .wrap-content ul li {margin:0px 0 8px 0px;}
.website-wrap .wrap-content table {margin:10px 0;}

.sitemap-lists ul, .sitemap-lists ol {list-style:inherit;margin:10px 0 10px 20px;}
.sitemap-lists li {margin:0 0  4px 0;}

blockquote {background-color:transparent;padding:0;margin:15px 0 5px;}
blockquote p {display:block; padding:0;margin:0 0 10px 0;}

.banners {}
/*.banners a, .banners a:link, .banners a:visited {text-decoration:none;font-weight:700;}*/
.banner {text-align:center;font-size:13px; line-height:140%;}
.banner h3 {font-family: 'Ubuntu', sans-serif;color:#136D86; font-weight:700; font-style:italic; margin-top:0; margin-bottom:7px;}
.banner p.banner-image {margin-bottom:7px;banner-image}

.latest-listings {margin-top:20px;}
.latest-listings h3 {font-weight:900;font-size:18px;}

.wrap-title-sub {}
.wrap-content-sub h1 {}

.fb-like-box-right .fb_iframe_widget, .fb-like-box-right .fb_iframe_widget span, .fb-like-box-right .fb_iframe_widget iframe {width:100% !important;}

.logo-box {padding:10px;background:#FFF;}
.logo {z-index:10;}
.logo img {max-width:100%; height:auto; margin-left:0px; }

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#183787;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background-color:#99CA3C; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:46px;margin-right:0px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:0 20px;text-decoration:none; line-height:46px;background: transparent; font-size:14px;font-weight:700;letter-spacing:0.5px; font-style:italic;}
.navbar-default .navbar-nav > li.home-tab > a {font-size:0px;}
.navbar-default .navbar-nav > li.home-tab a:after {font-size:20px;vertical-align:middle;margin:10px 0px 10px 0;content:"\E021"; font-family: 'Glyphicons Halflings'; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:transparent;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:transparent; text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: transparent;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after {content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}
.navbar-right .dropdown-menu {left:auto;right:-20px;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:12px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175)}
.dropdown-menu > li > a {padding:3px 20px; font-size:13px;text-decoration:none; text-transform:uppercase;font-weight:600;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#ADC312;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#ADC312;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

/*.navbar-inverse {background-color: transparent; border:none;}
.navbar-inverse .navbar-nav > li {}
.navbar-inverse .navbar-nav {float:none;}
.navbar-inverse .navbar-nav > li > a {color:#96B8E9; text-decoration:none;padding:0px 10px 0 10px;text-decoration:none; line-height:47px;display:block;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;color:#EC1B25;  text-decoration:none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:transparent;color:#FFF;position:relative;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}*/

.search-left {font-size:30px; font-weight:300;}
.search-left strong {font-weight:700;}
.search-right {text-align:right;}

/*footer*/
.footer {position:relative;}
.wrap-footer-top h3 {color:#02435A; font-weight:300; font-size:18px;margin-bottom:10px; margin-top:0px; font-style:italic;}
.wrap-footer-top h3 strong {font-weight:700;font-style:italic; font-family: 'Ubuntu', sans-serif;display:block;font-size:34px;}
.wrap-footer-top p {margin-bottom:7px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {/*text-decoration:none;*/}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {text-decoration:underline;color:#000;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {text-decoration:none;color:#000;}
.footer-top-lft {padding:0px 0px;}
.footer-top-lft-wrap {}
.footer-top-mid {padding: 0px 10px;}
.button-icon {background:#03435B;color:#FFF; text-align:center; font-size:13px; font-weight:700; font-style:italic;display:block; padding:6px 5px; margin-bottom:15px;}
.button-icon img {clear:both;}
.wrap-footer-top a.button-icon, .wrap-footer-top a.button-icon:link, .wrap-footer-top a.button-icon:visited {color:#FFF; text-decoration:none;}
.wrap-footer-top a.button-icon:hover {color:#99CA3C; text-decoration:none;}
.footer-top-mid p {padding-left:50px; margin-bottom:20px;}
.footer-top-mid p span {width:50px !important;display:inline-block; margin-left:-50px;font-size:24px;vertical-align:middle;}
.footer-top-rgt, .header-top-rgt {text-align:right; position:relative;padding-top:4px;}
.advertise-here {position:absolute;width:auto;right:0;top:-12px;font-size:10px; font-style:italic;}
.advertise-here a, .advertise-here a:link, .advertise-here a:visited {}
.footer-btm-left {line-height:39px; display:inline-block; text-transform:uppercase; font-weight:700;font-size:11px;}
.footer-btm-right {}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:5px 25px 5px 0;}
.alignright {float:right; margin:5px 0px 5px 25px;}

#captcha {border: #EEE 1px solid; background:#777;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/
#back-top {position: fixed;bottom: 20px;right:20px; z-index:99999;}
#back-top a {width: 51px; display: block; text-align: center;}
#back-top span {width: 51px; height: 51px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

/*FB*/
.fblike-top {list-style:none;}
.fblike-top .fb-like {margin:12px 20px;}
.fb-like span {overflow:hidden;}
.footer-top-rgt .fb-like-box {background:#FFF;}
.fblike-btm {float:left; margin-right:10px;margin-top:7px;}

.container {max-width:1100px;}

.btn-danger {background-color: #C00;}
.btn-danger:hover {background-color: #A60000;}

#login-form.register-form p {margin:0 0 15px 0;}
.wrap-event-btn {text-align:right;}

#events-time-nav {margin:0;}
.wrap-header-top .wrap-languages {margin-bottom:0;margin-top:-25px;background-image:none;}
#main-navigation ul.sub-menu {z-index:10000;}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.navbar-default .navbar-nav > li > a {font-size:13px;padding:0 15px;}
.wrap-in {width:96%;margin:0 auto;}
img.slide-sub {height:280px;}
#main-navigation ul.sub-menu {margin-top:0px !important;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:12px;padding:0 10px;}
.gallery img {margin-bottom:10px;}
.logo-btm img {margin-left:0px;}
.footer-right  {display:none;}
.wrap-header-btm-rgt {text-align:center;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-head .wrap-in {width:96%;margin:0 auto;}
.wrap-header-top .wrap-languages {margin-top:-30px;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important; margin-top:0px;}
.logo img {max-width:100%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.navbar-default {}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:0px;border:none; background-image:none;width:100%;}
.navbar-default .navbar-nav > li:hover {background-image:none;}
.navbar-default .navbar-nav > li > a {padding-top:10px;padding-bottom:10px;text-decoration:none; line-height:30px;border-top:#8BBC3F 1px solid;font-size:15px;color:#FFF;width:100%;margin:0;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-default .navbar-nav > li:first-child {border-radius: 0px;}
.navbar-default .navbar-nav > li:last-child {border-radius: 0px;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-nav {width:auto;}
.footer-top-rgt {}
.footer-btm-left {text-align:left; padding-bottom:7px;line-height:120%;}
.footer-btm-right {text-align:left;}
.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding: 10px 15px;}
.footer-top-mid {margin:0px;background-image:none;}
.wrap-footer-btm {padding:15px 0;}
.footer-left p {padding:0px;}
.gallery-item {float:left;width:45% !important; margin:0 2.5% 25px;}
.wrap-head {}
.banner {}
.wrap-content {}
.fblike-btm {margin-top:0px;}
#back-top {right:30px;}
.navbar-default .navbar-nav > li.fblike-top:first-child {border-top:#000 1px solid;}
.wrap-top {line-height:130%; padding-bottom:10px;}
.wrap-top .text-right {text-align:center !important;}
.slide-text button {margin:6px 0;}
.slide-text h2 {font-size:30px;}
.wrap-gallery ul li {width:50%;}
.fb-like-box-right {margin-top:15px;}
.footer-top-rgt, .header-top-rgt {text-align: center;}
.header-top-rgt {margin-top:8px;}
.wrap-search .form-control {margin-bottom:8px;}
.latest-listings .attachment-thumbnail {float:none;margin-bottom:-10px;}
.wrap-header-top .wrap-in {background-image:none;}
.wrap-head {min-height:280px;}
.wrap-header-btm h2 {font-size:26px;}
.wrap-header-btm h2 span {font-size:22px;}

.wrap-head-websites {height:auto;overflow:hidden;min-height:30px !important;}
img.slide-websites {display:none;}
img.nzfirst-websites {max-height:40px;width:auto;margin:5px 0;}
.wrap-website-top {padding:8px 0;position:relative !important;}
.wrap-event-head, .wrap-event-btn {text-align:center;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.wrap-head {min-height:250px;}
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.wrap-top {font-size:12px;}
}